Subject: [Mg-t] Long time, no type

From: Rick Lindsay <[email-masked]>
Date: Sun, 08 Feb 2015 06:30:06 -0600

Hi Friends,

Its been forever since I made progress on my TD reassembly. That's unfortunate. But its also not degraded. Sitting inside, its just been on hold.

I have made arrangements for new and larger storage. Starting in March my completed collector cars will have a new home, leaving room at my house garage/workshop to recommence work on the TD. Right now its tightly sandwiched in only 6" from my Lotus Esprit S2 and barely more than that to my daily driver on the other side. Yes tight; Four cars in a 3-car garage. Once the Lotus is in its new home, I can return to the MG with space to work..

While in the garage a few days ago, I B noticed a little paint degredation on the frame, just under the left end of the fuel tank. The tank metal is sound but I suspect a little fuel weeping at the seam. I plan to apply a liquid bladder inside the tank but I'll also seal that seam on the outside with J-B Weld, just to stiffen it.

I had cleaned the tank earlier but since the metal was strong and not pin-holed, I didn't apply the bladder. I will now. Its the product sold by Moss. Worst case scenario is a new tank and new paint on that tank. Given the cost involved with that option, trying the bladdar first seems logical.

Happy Sunday,

-rick
Happy Connecting. Sent from my Sprint Samsung Galaxy SB. 5
______________________________________________

[email-masked]
Archive: http://www.team.net/archive